/webapp/.build/
/.classpath
/.project
/.settings
/webapp/config/deploy.properties
/webapp/config/build.properties
/webapp/config/runtime.properties
/webapp/config/debug.log4j.properties
.build
utilities/solrtester/.work
utilities/rdbmigration/.work
utilities/sdb_to_tdb/.work
project-settings.xml
**/.idea
**/*.iml
**/target

**/overlays

# Eclipse artifacts
**/.settings
**/.classpath
**/.project
**/bin/

# Language plugins
VIVO-languages/
Vitro-languages/
VIVO
Vitro
